<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="#FA1D1003"
        android:gravity="center_vertical"
        app:layout_constraintTop_toTopOf="parent">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="56dp"
                android:layout_height="56dp"
                android:src="@drawable/ic_profile_user"
                android:tint="#fff"
                android:padding="14dp"
                android:layout_marginStart="10dp"/>

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="70dp"
                android:layout_gravity="center_vertical"
                android:text="@string/profile"
                android:fontFamily="sans-serif-condensed"
                android:textColor="#fff"
                android:textSize="24sp" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/logOut"
                android:layout_width="56dp"
                android:layout_height="56dp"
                android:layout_marginStart="10dp"
                android:padding="16dp"
                android:layout_gravity="end"
                android:src="@drawable/ic_log_out"
                android:tint="#FFFFFF" />

        </FrameLayout>

    </com.google.android.material.appbar.AppBarLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/cardView3"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_marginHorizontal="24dp"
        android:layout_marginTop="56dp"
        android:elevation="44dp"
        app:cardCornerRadius="16dp"
        app:cardBackgroundColor="#F1EFEF"
        app:layout_constraintTop_toBottomOf="@+id/appBarLayout"
        tools:layout_editor_absoluteX="24dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/appCompatImageView2"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:layout_marginStart="24dp"
                android:src="@drawable/ic_user"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/fullName"
                android:layout_width="210dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                android:fontFamily="sans-serif-condensed"
                android:text="@string/ibodullaev_akbarshoh"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintStart_toEndOf="@+id/appCompatImageView2"
                app:layout_constraintTop_toTopOf="@+id/appCompatImageView2" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/email"
                android:layout_width="210dp"
                android:layout_height="20dp"
                android:fontFamily="sans-serif-condensed"
                android:text="@string/akbarshoh_pro_gmail_com"
                app:layout_constraintStart_toStartOf="@+id/fullName"
                app:layout_constraintTop_toBottomOf="@+id/fullName" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/appCompatTextView4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="56dp"
        android:text="@string/about_the_books"
        android:textSize="24sp"
        android:fontFamily="sans-serif-condensed"
        app:layout_constraintEnd_toEndOf="@+id/cardView3"
        app:layout_constraintStart_toStartOf="@+id/cardView3"
        app:layout_constraintTop_toBottomOf="@+id/cardView3" />

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="24dp"
        android:textSize="18sp"
        android:layout_marginTop="8dp"
        android:justificationMode="inter_word"
        android:fontFamily="sans-serif-condensed"
        android:text="@string/the_educational_content_provided_in_this_app_comes_from_goalkicker_a_resource_known_for_its_collection_of_programming_and_technology_books_these_books_are_compiled_from_stack_overflow_documentation_and_are_available_for_free_as_part_of_goalkicker_s_initiative_to_support_and_educate_the_developer_community"
        app:layout_constraintTop_toBottomOf="@+id/appCompatTextView4"
        tools:ignore="UnusedAttribute" />

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="sans-serif-condensed"
        android:text="@string/our_social_networks"
        android:textColor="@color/black"
        android:textSize="20sp"
        android:layout_marginBottom="16dp"
        app:layout_constraintBottom_toTopOf="@+id/linearLayout"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="36dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/telegram"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:padding="2dp"
            android:src="@drawable/ic_teleg" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/insta"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginHorizontal="16dp"
            android:padding="2dp"
            android:src="@drawable/ic_insta" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/youtube"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginEnd="16dp"
            android:padding="2dp"
            android:src="@drawable/ic_you" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/facebook"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:padding="2dp"
            android:src="@drawable/ic_facebook" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>